.register-your-interest {
  width: 100%;
  position: relative;
  padding: 75px 0 80px 0;
}

.register-your-interest .section-title{
  width: 100%;
  margin: 0 auto 70px auto;
  text-align: center;
  max-width: 1200px;
}

.register-your-interest .section-title h2{
  font-family: 'Poppins', sans-serif;
  font-size: 35px;
  line-height: 125%;
  margin: 0 0 15px;
}

.register-your-interest .section-title p{
  font-size: 18px;
  margin: 0;
}

.register-your-interest .content-container{
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  gap: 70px;
}

.register-your-interest .content_col, .register-your-interest .person {
  flex: 1;
}

.register-your-interest form {
  padding:0;
  margin:0;
  background:transparent;
  position:relative;
}

.register-your-interest form input {
  border:0;
  border-bottom: 1px solid #2C5E80;
  outline:none;
  border-radius:0;
}

.register-your-interest form input:focus {
  outline:none;
} 

.register-your-interest .hs-fieldtype-textarea{
  min-height: 100px;
}

.register-your-interest form .hs-button, 
.register-your-interest form input[type=submit] {
  border-radius: 50px;
  border: 0.5px solid #4FAD9F;
  background: radial-gradient(39.72% 40.63% at 50% 111.46%, #81F2D4 0%, #35A090 100%);
  width:max-content;
  color: #FFF;
  font-size: 16px;
  font-weight: 400;
}

.register-your-interest form .hs-button:hover {
  background: radial-gradient(39.72% 40.63% at 50% 111.46%, #AEFEE9 0%, #53BDAD 100%);
  transform:scale(1.02);
}

.register-your-interest form .legal-consent-container {
  width:65%;
}

.register-your-interest .hs_submit {
  display: flex;
    justify-content: end;
    margin-top: -10px;
}
.register-your-interest .hs-error-msg, 
.register-your-interest .hs-error-msgs {
  font-size:12px;
}
.register-your-interest .hs-error-msgs li {
  padding:0;
  margin:0;
}

.register-your-interest .person .info-wrapper{
  background: linear-gradient(95deg, #051C2C 7.91%, #155273 96.42%);
  border-radius: 10px;
  display: flex;
  gap: 20px;
  padding: 25px;
  align-items: center;
  box-shadow: 0 4px 10px 0 rgba(0,0,0,.15);
}

.register-your-interest .person .info-wrapper .person-image{
  width: 150px;
  height: 150px;
  object-fit: cover;
}

.register-your-interest .person .info-wrapper .person-image img{
  border-radius: 200px;
  width: 100%;
  height: 100%;
}

.register-your-interest .person .info-wrapper .person-info{
  color: #ffffff;
}

.register-your-interest .person .info-wrapper .person-info h3{
  font-family: 'Poppins', sans-serif;
  font-size: 22px;
  font-weight: 600;
  margin: 0;
}

.register-your-interest .person .info-wrapper .person-info p.role{
  font-size: 18px;
  margin: 0;
}

.register-your-interest .person .info-wrapper .person-info p{
  font-size: 16px;
  margin: 0;
}

@media only screen and (max-width:1250px) {
.register-your-interest{
  padding-left: 50px;
  padding-right: 50px;
}

@media (max-width:900px) {
  .register-your-interest .content-container{
    flex-wrap: wrap;
    gap:40px;
  }
  .register-your-interest .content_col, .register-your-interest .person {
    flex: auto;
  }
  .register-your-interest .content_col {
    padding-right:0px;
  }
  .register-your-interest .hs_submit {
    margin-top:0;
  }
  .register-your-interest form .legal-consent-container {
    width:100%;
  }

  .register-your-interest h2 {
    font-size:32px;
  }
}